
{
  "title":"Assignments",
  "content":"Quiz #1: Synaptic Plasticity (PDF)\nQuiz #2: Invertebrate Learning (PDF)\nQuiz #3: Hippocampal Function (PDF)\nQuiz #4: Learning and Memory in Rodents (PDF)\nQuiz #5: Primate Learning \u0026amp; Memory (PDF)\n"}


